Subject: RE: Japan- Job description
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Marika Fujita <[email-masked]>
Cc: pritish <[email-masked]>, akihiko.yamamoto <[email-masked]>
Date: Mon, 16 Nov 2020 10:10:04 +0000

Hi Marika,

Thank you very much!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Marika Fujita <[email-masked]>
Sent: Monday, November 16, 2020 11:08 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: pritish <[email-masked]>; akihiko.yamamoto <[email-masked]>
Subject: Re: Japan- Job description

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is the translation of Technical Support Specialist for the Japanese agent.
Please confirm the attached file.

Thank you!

Best regards,
Marika

From: "srak" <[email-masked]<mailto:[email-masked]>>
To: "Marika Fujita" <[email-masked]<mailto:[email-masked]>>
Cc: "Akihiko Yamamoto" <[email-masked]<mailto:[email-masked]>>, "pritish" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 12, 2020 7:22:46 PM
Subject: RE: Japan- Job description

Thank you Marika!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 12, 2020 10:55 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Akihiko Yamamoto <[email-masked]<mailto:[email-masked]>>; pritish <[email-masked]<mailto:[email-masked]>>
Subject: Re: Japan- Job description

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Yama and I am going to translate tomorrow when we are available and we will get it back to you until next Tuesday.

Thank you!

Best regards,
Marika
________________________________
From: "srak" <[email-masked]<mailto:[email-masked]>>
To: "Akihiko Yamamoto" <[email-masked]<mailto:[email-masked]>>, "marika fujita ph" <[email-masked]<mailto:[email-masked]>>
Cc: "pritish" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 12, 2020 6:35:04 PM
Subject: Japan- Job description

Dear Yama and Marika,

As agreed in the meeting today, I have attached the Japanese agent job description here to be translated to Japanese.
Please let me know when I can get it back.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=04%7C01%7Csrak%40eposaudio.com%7Ca684c8f6f4e04dd6646708d88a177217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637411180738823020%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0EM9vfHYWVqePjBCj32tjG0TotFdxxnqR1R7D%2BeazJk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca684c8f6f4e04dd6646708d88a177217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637411180738823020%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jin32D%2BSYotSoyZ14mtzdVC6jOCJm4XfURpnJmtMqbo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ca684c8f6f4e04dd6646708d88a177217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637411180738832982%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GQ1RNvEfFjl2ZyTYgas4q1WiWj6lHH7Mo%2BCDT3%2BH%2BOY%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7Ca684c8f6f4e04dd6646708d88a177217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637411180738832982%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cidWhMJXEknrfjKnhABY9RNuyb9mDZjDG5OzETY1TXs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca684c8f6f4e04dd6646708d88a177217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637411180738832982%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VWifOWj3V70AWzNjpBNy8dZwmmILSyNEycebV9J8quU%3D&reserved=0>

​